source "https://ramseysolutions.jfrog.io/artifactory/gems/" do
# source "https://rubygems.org/" do
  gem "docker-api", ">= 1.22.0", "< 2.0.0"
  # gem "docker-api", "1.22.0"
  gem "httpclient", "2.1.0"
  gem "parser", "2.5.0.3"
end
